Loading ...
Sorry, an error occurred while loading the content.

Re: Linkstation firmware question

Expand Messages
  • balimbabullabe
    ... You can upgrade to 2.05 (perhaps this provides PDC support) but not downgrade to 1.x (different hardware, see
    Message 1 of 6 , Jun 30, 2005
    • 0 Attachment
      > Shall I stick with the version 2.00 on the new unit or can I
      > "downgrade" it to 1.44 to provide me the features I want?

      You can upgrade to 2.05 (perhaps this provides PDC support) but not
      downgrade to 1.x (different hardware, see
      http://frontalot.is-a-geek.net:81/index.cgi/FrequentlyAskedQuestions)
    • Peter Cassidy
      Thanks will try that out to see if it then supports PDC/Domains Regards Peter *********** REPLY SEPARATOR *********** ... You can upgrade to 2.05 (perhaps this
      Message 2 of 6 , Jun 30, 2005
      • 0 Attachment
        Thanks will try that out to see if it then supports PDC/Domains
         
        Regards
        Peter
        *********** REPLY SEPARATOR ***********

        On 30/06/2005 at 09:32 balimbabullabe wrote:

        > Shall I stick with the version 2.00 on the new unit or can I
        > "downgrade" it to 1.44 to provide me the features I want?

        You can upgrade to 2.05 (perhaps this provides PDC support) but not
        downgrade to 1.x (different hardware, see
        http://frontalot.is-a-geek.net:81/index.cgi/FrequentlyAskedQuestions)



      • Peter Cassidy
        No 2.05 doesn t support domains either, this looks like a backward step from version 1.44? Peter *********** REPLY SEPARATOR *********** On 30/06/2005 at 10:52
        Message 3 of 6 , Jun 30, 2005
        • 0 Attachment
          No 2.05 doesn't support domains either, this looks like a backward step from version 1.44?
           
          Peter
          *********** REPLY SEPARATOR ***********

          On 30/06/2005 at 10:52 Peter Cassidy wrote:
          Thanks will try that out to see if it then supports PDC/Domains
           
          Regards
          Peter
          *********** REPLY SEPARATOR ***********

          On 30/06/2005 at 09:32 balimbabullabe wrote:

          > Shall I stick with the version 2.00 on the new unit or can I
          > "downgrade" it to 1.44 to provide me the features I want?

          You can upgrade to 2.05 (perhaps this provides PDC support) but not
          downgrade to 1.x (different hardware, see
          http://frontalot.is-a-geek.net:81/index.cgi/FrequentlyAskedQuestions)



        • Jason Thorpe
          Hi all, I have a HD160 (uk model) which had version 2 firmware that I ve upgraded to the US 2.05 so now I have PCast, and the blue web interface. I was
          Message 4 of 6 , Jan 26, 2006
          • 0 Attachment
            Hi all,
            I have a HD160 (uk model) which had version 2 firmware that I've
            upgraded to the US 2.05 so now I have PCast, and the blue web
            interface.

            I was wondering if I can still update my firmware to mipsel-openlink-
            052b.zip, and if I'll lose PCast or my data.
          • cherrytreeproduction
            have a look on this page: http://linkstationwiki.org/Projects/OpenLink mipsl-openlink 0.52b is based on Firmware 2.22. because of that pcast will still be
            Message 5 of 6 , Jan 26, 2006
            • 0 Attachment
              have a look on this page: http://linkstationwiki.org/Projects/OpenLink

              mipsl-openlink 0.52b is based on Firmware 2.22. because of that pcast
              will still be there.

              additionaly your data won`t be deleted if you upgrade the firmware
              over the firmware-updater.
              but: backing up data is always a good choice before upgrading.

              openlink 0.52b (if you install the developement tools) gives you the
              option to compile applications from source.

              regards
              -- mindbender

              --- In LinkStation_General@yahoogroups.com, "Jason Thorpe"
              <jthorpe4@y...> wrote:
              >
              > Hi all,
              > I have a HD160 (uk model) which had version 2 firmware that I've
              > upgraded to the US 2.05 so now I have PCast, and the blue web
              > interface.
              >
              > I was wondering if I can still update my firmware to mipsel-openlink-
              > 052b.zip, and if I'll lose PCast or my data.
              >
            Your message has been successfully submitted and would be delivered to recipients shortly.